{
	 "Sunday": "Ням гараг"
	,"Monday": "Даваа гариг"
	,"Tuesday": "Мягмар"
	,"Wednesday": "Лхагва"
	,"Thursday": "Пүрэв"
	,"Friday": "Баасан гариг"
	,"Saturday": "Бямба"

	,"Su": "Ня"
	,"Mo": "Да"
	,"Tu": "Мя"
	,"We": "Лх"
	,"Th": "Пү"
	,"Fr": "Ба"
	,"Sa": "Бя"

	,"January": "оны нэгдүгээр сарын"
	,"February": "хоёрдугаар сар"
	,"March": "Гуравдугаар сарын"
	,"April": "Дөрөвдүгээр сар"
	,"May": "May"
	,"June": "June"
	,"July": "June"
	,"August": "Наймдугаар сар"
	,"September": "Есдүгээр"
	,"October": "Аравдугаар сар"
	,"November": "Арваннэгдүгээр"
	,"December": "Арванхоёрдугаар сар"

	,"Jan": "оны"
	,"Feb": "хоё"
	,"Mar": "Гур"
	,"Apr": "Дөр"
	,"May": "May"
	,"Jun": "Jun"
	,"Jul": "Jul"
	,"Ago": "Най"
	,"Sep": "Есд"
	,"Oct": "Ара"
	,"Nov": "Арв"
	,"Dec": "Арв"
	
	,"%A, %B %e": "%A, %B %e"

	,"Something went wrong":
		"Something went wrong"
	,"The server does not respond, please check your Internet connection":
		"The server does not respond, please check you Internet connection"
}
